.modal-ok-container {
  position: fixed;
  top: 0;
  left: 0;

  display: flex;
  justify-content: center;
  align-items: center;

  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);

  opacity: 0;
  pointer-events: none;
  transition: 0.5s;
}

.modal-ok-container.activ-modal-ok-container {
  pointer-events: all;
  opacity: 1;
}

.modal-wrapper {
  border-radius: 12px;
  width: 35%;
  min-width: 250px;
  background-color: hsl(155, 55%, 64%);
}

.header-modal {
  padding: 0 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal-title {
  color: white;
  padding: 0 10px;
}

.btn-close {
  border-radius: none;
}

.btn-visually{
  padding: 1px;
}

.modal-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgba(241, 234, 234, 0.637);
  border-radius: 12px;
  border-color: 0.33;
}

.modal-text {
  color: white;
  width: 70%;
  margin: 10px;
}

.button-modal {
  margin: 10px 7px;
  color: white;
  background-color: hsl(155, 87%, 25%);
}
